Package org.eclipse.microprofile.rest.client.tck.utils

# Class ClassUtils

java.lang.Object
org.eclipse.microprofile.rest.client.tck.utils.ClassUtils

public class ClassUtils extends Object

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`canLoad(String className)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### canLoad

public static boolean canLoad(String className)